@media only screen and (max-width: 1024px){
.fot-details p a{ word-break: break-all; }
#menu-top-header li{ margin-left: 5px; font-size: 10px; }
.top-nead-cont li{ font-size:11px; }
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link{ padding:0px 7px 0px 7px !important; }
.banner-side-content h2 span a{ font-size:20px; }
.side-bar-box h3 span{ font-size:11px;  }
.about-sec h1{ font-size:25px; }
.about-sec{ background-position: center; }
.corporet-ang img{ max-width:100%; }
.corporet-ang{ min-height:730px; }
.service-price-sec h3{ font-size:45px; }
.cop-right{ font-size:13px;  }
.our-profile-sec h3.inner-title{ margin-top:20px; }
.owl-two .item{ width: auto; }
} 


@media only screen and (max-width: 980px){



}

@media only screen and (max-width: 767px){
.side-bar-box h3 span{ font-size:16px;  }
.corporet-ang{ min-height:auto; margin-bottom: 20px; }
.corporet-ang img{ max-width:100%; }
.hor-line:after,.hor-line:before{ display: none; }
.corporet-ang-sec{overflow-x: hidden;}
.top-nead-cont{ display: table; margin:0px auto; }
#menu-top-header {
    float: none;
    margin-bottom: 0px;
    display: table;
    margin: 0px auto;
}
.banner-side-bar .row .row{ overflow: hidden; padding-left: 15px; }
.about-sec h1,.corporet-ang-title{ font-size:30px; }
.cop-right{ text-align: center; }
.cop-right span{ float: none; }
.inner-banner-title{bottom: 6px; left:0%;}
.modal-content{ width:auto !important;}
.modal-content input[type="email"]{ width:68% !important;}	
}

@media only screen and (max-width:480px){}